{% extends "base.html" %}

{% block meta %}
<title>Accordion</title>
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<link rel="stylesheet" href="/resources/demos/style.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
{% endblock meta %}

{% block content %}
{% load static %}

<div class="container" id="accordion">
  <h3 id="title">Biodata</h3>
  <div>
    <ul>
      <li>Nama : Muhammad Ikhsan</li>
      <li>TL : Bogor</li>
      <li>Hobi : Memasak</li>
      <li>Angkatan : Sebelum corona</li>
    </ul>
  </div>

  <h3 id="title">Aktivitas Saat Ini</h3>
  <div>
    <p>Aktivitas saya saat ini yaitu sedang memikirkan dan mempersiapkan masa depan.</p>
  </div>

  <h3 id="title">Pengalaman Orga</h3>
  <div>
    <ul>
      <li>FUKI</li>
      <li>Salam</li>
    </ul>
  </div>

  <h3 id="title">Prestasi</h3>
  <div>
    <p>Masih berusaha dan berdoa agar berprestasi</p>
  </div>
</div>

<script src="{% static 'script.js' %}"></script>
{% endblock %}
